Php pro 8.2 – 9.1, CS 2.1 a MNF 8.2

MDKSA-2003:082: byly vydány opravné balíčky s PHP4, kde bylo až do verze 4.3.2 nalezeno a opraveno několik chyb. Nové balíčky jsou k dispozici pro Mandrake Linux 8.2, 9.0, 9.1, Corporate Server 2.1, Mullti Network Firewall 8.2 a akutualizace je doporučena.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login